<!DOCTYPE HTML>
<html>
    <head>
    	<meta charset="utf-8">
    	<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activity s47</title>
    </head>
    <body>
        <span>First Name</span><br>
        <input type="text" id="txt-first-name" class="txt-inputs"/><br>

        <span>Last Name</span><br>
        <input type="text" id="txt-last-name"/><br><br>

        <span>Full Name</span><br>
        <span id="span-full-name"></span>
        
        <script src="./index.js"></script>
    </body>
</html>
